/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 17/10/2015
    Author     : ADN CREATION
*/

/* NAVIGATION */
#nav {position:relative;margin:0;border-bottom:1px solid #d2d6db;border-top:3px solid #1b8815;background-color:#fff;}

#nav ul, #nav ol, #nav li {margin: 0; padding: 0; border: 0;overflow: visible;}
#nav ul{display:flex;flex-direction:row;width:100%;margin:0 0 0 0;padding:0;}
#nav ul li{flex-grow:1;list-style:none;text-transform:uppercase;font-size:15px;font-weight:bold;text-align:center;color:#333;height:42px;line-height: 1.45em;/*position:relative*/;cursor:pointer;}
#nav li a{display:inline-block;padding-top:10px;font-weight:bold;text-decoration:none;color:#333;width:100%;height: 42px;}
#nav>ul>li:hover{background-color:#d2d6db;} 

/* NAVIGATION SOUS-MENU */
#nav>ul>li:hover div.dropdown{display:flex;}
/*#nav li .columns-2{min-width:360px;}
#nav li .columns-3{min-width:540px;}*/
#nav .dropdown{top:0;left:0;margin:42px 0 0 0;display:none;position:absolute;flex-direction:row;width:100%;border:1px solid #d2d6db;box-shadow:1px 3px 3px rgba(0,0,0,0.3);background-color:#fff;border-style:solid;border-width:0 0 3px 0;z-index:999;border-top:1px solid #d2d6db;border-color:#1b8815;}
#nav .dropdown ul{display:block;flex:1 1 0;margin: 15px 0 15px 15px;}
#nav .dropdown div{display:block;float:left;margin:10px 10px 10px 10px;}
#nav .dropdown li{display:block;float:left;width:100%;border:0;text-align:left;height:26px;text-transform:none;font-weight:bold;color:#1b8815;}
#nav .dropdown li:last-child{border:0;}
#nav .dropdown li a{border:0;text-transform:none;color:#333;text-decoration:none;margin:0;padding:0;font-weight:normal;}

#nav li:hover .dropdown{display:block;}
#nav .dropdown li:hover a{text-decoration:underline;}

#menuHamburger {position:absolute;font-size: 31px;margin: 15px 0 0 15px;padding:5px;cursor:pointer;}
#nav.slide{left:0px;}
/*body.slide{left:160px;}*/